--- 1.5/README.txt	2015-01-04 17:11:28.000000000 -0700
+++ 1.6/README.txt	2015-01-05 04:58:50.000000000 -0700
@@ -1,4 +1,4 @@
-#1.5
+#1.6
 Easy Spam Fighter
 Credit to http://olicomber.co.uk/blog/b/Easy,_reliable_spam_fighting_with_Exim
 
@@ -54,7 +54,9 @@
 EASY_NO_REVERSE_IP = 100	- Sender IP must have a reverse IP lookup, or this score is added.
 EASY_DNS_BLACKLIST = 50		- IP that is in a dns black list (RBL) gets this score
 EASY_SPAMASSASSIN_MAX_SIZE = 200K	- max size that SpamAssassin will scan.
-EASY_SKIP_SENDERS = /etc/virtual/esf_skip_senders		- file to hold MAIL FROM addresses that ESF should skip checks for SPF, DKIM, RBL
+EASY_SKIP_SENDERS = /etc/virtual/esf_skip_senders		- file to hold MAIL FROM addresses that ESF should skip checks for.
+EASY_SKIP_RECIPIENTS = /etc/virtual/esf_skip_recipients		- file to hold RCPT TO addresses that ESF should skip checks for.
+EASY_SKIP_HOSTS = /etc/virtual/esf_skip_hosts			- file to hold hostlist that ESF should skip checks for.
 
 -- check_mail.conf
 Does the MX dns checks, SPF record checks, and reverse IP check.
@@ -68,6 +70,18 @@
 After, the message is decided if it should be dropped.
 
 -- /etc/virtual/esf_skip_senders
-file to hold MAIL FROM addresses that ESF should skip checks for SPF, DKIM, RBL.
+file to hold MAIL FROM addresses that ESF should skip checks for.
+Uses wildlsearch, so can use *
+Does not have to exist
+
+-- /etc/virtual/esf_skip_recipients
+file to hold RCPT TO addresses that ESF should skip checks for the final score.
+Note: the RCPT TO command is not done until *after* SPF checks have already happened, so this file will not be able to skip SPF checks, or anything else that happens before RCPT TO.
+Uses wildlsearch, so can use *
+Does not have to exist
+
+-- /etc/virtual/esf_skip_recipients
+file to hold hostlist that ESF should skip checks for.
+This file is checked at the MAIL FROM step (just after esf_skip_senders)
 Uses wildlsearch, so can use *
 Does not have to exist
